.newsBulletin {
	padding:40px;
	background:#f2f7f9;
	margin-bottom:25px;
}
.newsBulletin .newsTitle {
	margin-bottom: 0.4em !important;
}
.newsBulletin .newsItem {
	margin: 0 0 1em 0;
	border-bottom: 1px solid #4eccf6;
	padding: 0 0 1em 0;
}

.newsBulletin .newsDate {
	font-size: 12px;
	color: #717171;
	font-style: italic;
}
.newsBulletin .newsTitle A {
	text-decoration: none !important;
}
.newsBulletin .newsTitle A:hover {
	text-decoration: underline !important;
}

@media only screen and (max-width: 959px) {
	.newsBulletin {
	padding:30px;

}
}